/* ----------- GLOBAL RESET -------------------- */
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    background: linear-gradient(to right , #000, #ffd700);
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    overflow-x: hidden;
}
/* ---------- HEADER ----------------- */
.header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #ffd700;
    backdrop-filter: blur(150px);
    -webkit-backdrop-filter: blur(150px);
    position: fixed;
    top: 0;
    width: 100%;
    padding: 15px 23px;
    z-index: 100000000000000;
}
.header .logo{
    font-size: 50px;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    color: #fff;
    text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 100px #fff;
    font-weight: bold;
    cursor: not-allowed;
    letter-spacing: 3px;
}
.navbar a{
    font-size: 25px;
    text-decoration: none;
    color: #fff;
    margin-left: 40px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    position: relative;
}
.navbar a::after{
    content: '';
    background: #fff;
    width: 100%;
    height: 10px;
    position: absolute;
    top: 30px;
    border-radius: 20px;
    left: 900px;
    opacity: 50%;
    transition: 0.5s ease-in;
}
.navbar a:hover::after{
    opacity: 100%;
    left: 0;
}
/* ----------------- HOME ----------------- */
.home{
    width: 100%;
    padding-top: 180px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: rgba(0, 0, 0, 0.7);
    padding-left: 50px;
    padding-right: 50px;
}
.home h1{
    color: #fff;
    font-weight: 200;
    font-size: 100px;
    font-family: Arial, Helvetica, sans-serif;
}
.home marquee{
    width: 500px;
    color: #fff;
    font-size: 80px;
    cursor: pointer;
    padding-top: 50px;
    margin-top: 80px;
    margin-bottom: 50px;
}
.home marquee h3 {
    font-family: Arial, Helvetica, sans-serif;
}
/* ----------- VERSE ------------------- */
.verse{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding-top: 90px;
    padding-left: 50px;
    padding-right: 50px;
}
.verse h1{
    font-size: 150px;
    color: #fff;
}
.verse marquee{
    width: 200px;
    margin-top: 80px;
}
.verse marquee h3 {
    color: #fff;
    font-size: 100px;
}
.verse marquee h2 a{
    color: #fff;
    font-size: 90px;
    font-weight: bold;
    text-decoration: none;
    margin-top: 80px;
    margin-bottom: 30px;
}
/* ------------- EXPLAIN ------------------ */
.explain{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding-top: 190px;
    flex-direction: column;
    background: rgba(0, 0, 0, 0.7);
    padding-left: 50px;
    padding-right: 50px;
}
.explain h1{
    color: #fff;
    font-size: 50px;
}
.explain h1 marquee{
    width: 300px;
    margin-top: 100px;
}
.explain marquee p{
    color: #fff;
    font-size: 200px;
    width: 20%;
}
/* ------------- RESPONSIVENESS ---------------- */
@media screen and (max-width: 900px){
    /* --------- HEADER ------------- */
    .header .logo{
        font-size: 25px;
        color: #000;
    }
    .navbar{
        display: none;
    }
    /* ------- HOME ---------- */
    .home h1{
        font-size: 50px;
    }
    .home marquee{
        font-size: 40px;
        margin-top: 20px;
    }
    /* ------------- VERSE --------------- */
    .verse h1{
        font-size: 75px;
    }
    .verse marquee h3{
        font-size: 50px;
    }
    .verse marquee h2 a{
        font-size: 45px;
        margin-left: 70px;
    }
    /* ------------ EXPLAIN ---------------- */
    .explain h1{
        font-size: 25px;
    }
    .explain p {
        font-size: 100px;
    }
}